Avisos
Vaciar todo

¿Merece la pena pasar de VirtueMart 1.1.8 a 1.1.9?  

 
Alceste
 Alceste
Noble Member

Hola,
Tengo instalado VirtueMart 1.1.8 porqué leí que con la versión 1.1.9 había un problema con las subcategorías, etc. No sé si merece la pena actualizar a la versión 1.1.9 y hacer los cambios para corregir el error o seguir en 1.1.8 y más adelante migrar a VirtueMart 2.0 ¿Que me aconsejáis?

Citar
Respondido : 01/02/2012 7:33 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Joan,

Es importante actualizar a la última versión de la rama 1.1.X de Virtuemart por seguridad.
El tema de las subcategorías está resuelto:
https://www.webempresa.com/blog/solucion-al-bug-del-listado-de-categorias-de-virtuemart-119.html

Al respecto de la migración en Virtuemart indican:
http://forum.virtuemart.net/index.php?topic=96386.0
http://forum.virtuemart.net/index.php?topic=96388.0
http://forum.virtuemart.net/index.php?topic=95236.0

Saludos

ResponderCitar
Respondido : 01/02/2012 8:29 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Alceste
 Alceste
Noble Member

Hola,
¿Me puedes pasar el enlace para descargar la actualización de VirtueMart 1.1.8 a 1.1.9? Es que he seguido los pasos del video "http...youtube.com/watch?v=rFgF2ELic-A" pero en el video cuando clica en Download se le abre un dialogo con varias opciones de descarga y escogen el paso de una versión a la otra, pero yo cuando compruebo la versión y escojo Download VirtueMart 1.1.9 se me abre directamente la descarga de un zip, sin más opciones y no estoy seguro de hacerlo bien.
He hecho una copia de seguridad con Akea pero prefiero asegurarme de hacer correctamente la actualización.

Por otro lado, ¿debo copiar antes el archivo a corregir de VirtueMart 1.1.8 (/administrator/components/com_virtuemart/html/shop.browse.php )? Gracias

ResponderCitar
Respondido : 01/02/2012 9:15 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Joan,

El parche de Virtuemart 1.1.8 a 1.1.9 es: http://dev.virtuemart.net/attachments/download/286/Patch-VirtueMart-1.1.8-1.1.9.j15.zip

¿debo copiar antes el archivo a corregir de VirtueMart 1.1.8 (/administrator/components/com_virtuemart/html/shop.browse.php )?

Claro, para luego poderlo reemplazar.

Saludos

ResponderCitar
Respondido : 01/02/2012 9:28 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Alceste
 Alceste
Noble Member

Ya he actualizado a 1.1.9 sin problemas. Gracias. Perdona la evidencia de la pregunta de antes... :blush: uno va con demasiado miedo...

ResponderCitar
Respondido : 01/02/2012 9:50 am
David Noguera
 David Noguera
Miembro Admin

OK Joan,

dentro de la misma rama tanto de Joomla como de VirtueMart, siempre es recomendable actualziar, por que la actualización es muy sencilla y soluciona bugs y fallos de seguridad, cuando hay que pensarlo es cuando pasas de un 1.1.x a un 2.0, al ser ramas diferentes la actualización conlleva una migración de datos y se complica bastante...

Saludos

ResponderCitar
Respondido : 01/02/2012 10:11 am

wpdoctor-revisa-la-salud-de-tu-wordpress